#!/bin/bash

cd $HOME

for i in ProbeStar NTCNA CAMP Gits
do
  if [ -L "$i" ]; then
    echo "$i: Symlinked"
    echo "============="
  elif [ -d "$i" ]; then
    if [ "$i" == "ProbeStar" ]; then
      $HOME/bin/pstar-update.sh
    else
      d=`echo "${i,,}"`
      $HOME/bin/$d-update.sh
    fi
  fi
done

